贊助商連結

JavaFX地雷集錦

截至目前(2010/5/3)為止,遇到在JavaFX的地雷,把這些地雷紀錄如下

官方 Eclipse Plug-in只支援 JavaFX 1.2.1

Windows 版 JavaFX SDK 只能裝一種版本,不能新舊共存

JFXtras 0.6不支援 JavaFX 1.3

雖然 javafx 1.3 新增了許多 control 但是還是很不足,非官方最好的就是 jfxtra 可惜不支援 javafx 1.3。

javafx 是很棒的語言,可惜還不夠完整,希望接下來的發展能更順利。